/* Common styles */

.authorDate {
	font-family: "Roboto Condensed", Roboto, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

/* Blog Summary */
#BlogEntries {
	font-size: 0;	
}
#BlogEntries li {
	padding-top: 30px;
	display: inline-block;
	vertical-align: top;
	border-top: 2px solid #b5b7b9;	
}
.typography .blogSummary h2 {
	margin-bottom: 0;
}
.blogSummary img {
	margin-bottom: 30px;	
}

.blogSummary {
	padding-bottom: 1em;
}

.blogSummary img, .blogEntry img {
	max-width: 100%;
	height: auto;
	border: 2px solid #b5b7b9;		
}

/* Blog Entry */
.blogEntry #LeftCol {
	border-top: 2px solid #b5b7b9;
	padding-top: 1em;
}

.blogEntry .pagination {
	margin-top: 1.8em;	
	padding-top: 1.67em;
}

/* Side Bar */
.WidgetHolder {
	border-top: 2px solid #b5b7b9;
	padding: 28px 0;	
}
.typography .WidgetHolder h3 {
	margin-top: 0;
	margin-bottom: 18px;
	font-family: "Roboto Condensed", Roboto, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.WidgetHolder ul {
	padding: 0; margin: 0;
}
.WidgetHolder li {
	list-style-type: none;	
}
.typography .WidgetHolder a {
	color: inherit;	
}
.typography .WidgetHolder a.current {
	font-weight: 500;
}

.BlogSocialWidget ul {
	margin-left: -2px;
}

/* Screen size specific stuff */

/* DESKTOP */
/* Desktop */
@media all and (min-width: 1184px) {
	#LeftCol {
		width: 736px;
		float: left;	
	}
	#RightCol {
		width: 352px;
		float: right;	
	}
	/* Blog Summary */
	#BlogEntries li {
		width: 352px;
	}
	#BlogEntries li:nth-child(odd) {
		margin-right: 32px;
	}
}


/* DEVICES */
/* ALL mobile and tablet devices */
@media all and (max-width: 1183px) {
	.blogEntry #LeftCol {
		float: none !important;
		max-width: none !important;
		width: auto !important;
	}
	#BlogEntries li {
		width: 100%;	
	}
}

/* TABLET */
/* Tablet */
@media all and (min-width: 800px) and (max-width: 1183px) {
	#LeftCol {
		width: 352px;
		float: left;	
	}
	#RightCol {
		width: 352px;
		float: right;	
	}
	
}

/* PHONE */
/* ALL phone sizes */
@media all and (max-width: 799px) {
	#LeftCol {
		max-width: 352px;
		margin: 30px auto 0 auto;
		text-align: left;
	}
	#RightCol {
		max-width: 352px;
		margin: 0 auto;
		text-align: left;
	}
}
/* Phone horizontal */
@media all and (min-width: 480px) and (max-width: 799px) {
	
}
/* Phone vertical */
@media all and (max-width: 479px) {
	
}
